Hacking Day one patch for smash

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
18,094
Trophies
2
XP
18,189
Country
United States
An update can and probably will require 6.2.0 if installed normally. When 6.0.0 was released, updates to older first-party games almost immediately required 6.0.0.

Since it almost certainly won't use later keys, however, tinfoil's bypass should suffice. This will not be the case for newer games that require 6.2.0 keys.
 

V-Temp

Well-Known Member
Member
Joined
Jul 20, 2017
Messages
1,227
Trophies
0
Age
32
XP
1,322
Country
United States
An update can and probably will require 6.2.0 if installed normally. When 6.0.0 was released, updates to older first-party games almost immediately required 6.0.0.

Since it almost certainly won't use later keys, however, tinfoil's bypass should suffice. This will not be the case for newer games that require 6.2.0 keys.

Without 6.2 public, there's no way to acquire the update. Doesn't matter what tinfoil does, you won't have the file.
 
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: Also a working door lock is recommended